/***********************************
------------------------------- **** 
------------------------------- **** IMPORTANDO FOLHAS DE ESTILOS GLOBAIS
------------------------------- **** 
***********************************/

/*
#################################### FOLHAS DE ESTILOS GLOBAIS
*/

@import url(../global/global.css);
@import url(../global/formularios.css);

/***********************************
------------------------------- **** 
------------------------------- **** DEFININDO PÁGINA
------------------------------- **** 
***********************************/

/*
#################################### CONTENT
*/
#content{
	min-height:620px;
}


/** =============
	DESTAQUES
	============= */
div#destaques{
	width:980px;
	height:380px;
	margin:0 auto;
	padding-bottom:27px;
	background:#fff url(../../img/backgrounds/sombra-banner-destaque.png) center bottom no-repeat;
	position:relative;
}

div#destaques .nivo-directionNav{
	width:100%;
	height:95px;
	position:absolute;
	top:108px;
}

.nivo-directionNav .nivo-prevNav,
.nivo-directionNav .nivo-nextNav{
	width:47px;
	height:95px;
	position:absolute;
	text-indent:-99999px;
	background:url(../../img/icons/arrow.png) no-repeat;
}

.nivo-directionNav .nivo-prevNav{
	left:-23px;
}

.nivo-directionNav .nivo-nextNav{
	right:-23px;
	background-position:-47px 0;
}




div#content div#mediaCenter,
div#content div#enquete,
div#content div#produtosHome{
	width:300px;
	height:auto;
	float:left;
}

div#content div#enquete p,
div#content div#produtosHome p{
	letter-spacing:-0.5px;
}


/* ================================
	MEDIA CENTER
	============================== */
div#mediaCenter div#exibeVideo{
	width:288px;
	padding:5px;
	border:1px solid #c6c6c8;
	margin-top:10px;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	border-radius:8px;
	behavior: url(http://localhost/artmodulo/site/common/htc/PIE.htc);
}

div#mediaCenter div.sombra{
	height:5px;
	background:url(../../img/backgrounds/sombra-media-center.png) center bottom no-repeat;
}




/* ================================
	<< ENQUETE	>>
	============================== */
div#content div#enquete{
	margin:0 20px;
}
div#content div#enquete ul
{
	margin-top: 20px;
}
div#content div#enquete ul li
{
	list-style: inside;
}
div#content div#enquete ul li a
{
	font-size: 13px;
	color: #9D0B0F;
}
div#content div#enquete ul li a:hover
{
	text-decoration: underline;
}

/* ================================
	<< LOCALIZAÇÃO	>>
	============================== */
div#content div#produtosHome{
}

div#produtosHome ul{
	margin-top:10px;
	overflow:hidden;	
}

div#produtosHome ul li{
	width:285px;
	font-size:13px;
	margin-bottom:4px;
	border:1px solid #ccc;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	background: #FEFEFE;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#FEFEFE), to(#EFEFEF));
	background: -moz-linear-gradient(#FEFEFE, #EFEFEF);
	background: linear-gradient(#FEFEFE, #EFEFEF);
	-pie-background: linear-gradient(#FEFEFE, #EFEFEF);
	behavior: url(http://localhost/artmodulo/site/common/htc/PIE.htc);
}

div#produtosHome ul li:hover{
	border:1px solid #9D0A0E;
	background: #C00;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#C00), to(#9D0A0E));
	background: -moz-linear-gradient(#C00, #9D0A0E);
	background: linear-gradient(#C00, #9D0A0E);
	-pie-background: linear-gradient(#C00, #9D0A0E);
}

div#produtosHome ul li a{
	padding:5px 10px;
	color:#333;
	font-weight:bold;
	display:block;
	background:url(../../img/icons/marcador-produtos.png) right no-repeat;
}

div#produtosHome ul li:hover a{
	color:#fff;
	background:url(../../img/icons/marcador-produtos-hover.png) right no-repeat;
}